Bug 112314 - Crash on dual-head monitor
Crash on dual-head monitor
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-17 12:37 EST by Brent Fox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-01 17:16:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2003-12-17 12:37:41 EST
[root@bfox2 foo]# redhat-config-xfree86
Traceback (most recent call last):
  File "/usr/share/redhat-config-xfree86/xConfigDialog.py", line 82, in ok
    second_monitor.modelname = self.second_monitor_model
AttributeError: XConfigDialog instance has no attribute
'second_monitor_model'
Comment 1 Brent Fox 2004-03-01 17:16:34 EST
Should be fixed in system-config-display-1.0.10-1.

Note You need to log in before you can comment on or make changes to this bug.